Subject: Re: "jbosnu" group (AND an aside about Lojban IRC)

From: [email-masked]
Date: Sat, 07 Jul 2001 21:13:09 -0000

--- In lojban@y..., Jay Kominek <jay.kominek@c...> wrote:
> 
> On Sat, 7 Jul 2001 thinkit8@l... wrote:
> 
> > just letting everyone know about the "jbosnu" group. lojban 
seems to
> > be mainly english language discussions about the language
> > itself...which is fine. but it's nice to actually use the 
language
> > to talk about something other than the language. anyway, i'll 
try to
> > get some topics up there so there's more stuff to read and reply 
to.
> 
> It might be helpful to point out that jbosnu is another mailing 
list on
> yahoogroups.
> 
> All the relevent information, subscription, etc is available at:
> 
> http://groups.yahoo.com/group/jbosnu
> 
> ---
> 
> Also, while I'm already emailing the list, I'd like to mention that 
I've
> accumulated 10k lines of logs of Lojban IRC on openprojects.
> 
> The logs are available at:
> 
> http://miranda.org/~jkominek/lojban/
> 
> Sadly, a lot of those lines are people coming and going. Its only 
8.6k
> lines of talking, a fair portion of which is likely English
> 
> - Jay Kominek <jay.kominek@c...>

yeah, it's true that #lojban can be a lot of english. but the big 
difference here is one is IRC and one is a message board. you can 
have a lot more message boards than IRC channels because you don't 
have to be there to interact--this is why we can have two message 
boards and only one IRC channel. english is fine on the IRC channel 
because there's people just starting off...and our community is not 
big enough to support a strictly lojban only irc yet.